### Method

# Atk Object peek_parent

#### Declaration [src]

    AtkObject*
    atk_object_peek_parent (
      AtkObject* accessible
    )

#### Description [src]

Gets the accessible parent of the accessible, if it has been manually assigned with atk_object_set_parent. Otherwise, this function returns `NULL`.

This method is intended as an utility for ATK implementors, and not to be exposed to accessible tools. See `atk_object_get_parent()` for further reference.

#### Return value

Type: `AtkObject`

An `AtkObject` representing the accessible parent of the accessible if assigned.

The returned data is owned by the instance.